<ART ID="03184" PID="2433" JID="146" BPAGE="2703" EPAGE="2715" PII="S0217732309031843" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FREE FERMIONIC HETEROTIC MODEL BUILDING AND ROOT SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MATTHEW B.</FNM>
<SNM>ROBINSON</SNM>
<EAD>m_robinson@baylor.edu</EAD>
<X-REF REFID="S0217732309031843AF001"></X-REF>
</AUT>
<AUT>
<FNM>GERALD B.</FNM>
<SNM>CLEAVER</SNM>
<EAD>gerald_cleaver@baylor.edu</EAD>
<X-REF REFID="S0217732309031843AF001"></X-REF>
</AUT>
<AFF ID="S0217732309031843AF001">Center for Astrophysics, Space Physics &#x0026; Engineering Research, Department of Physics, One Bear Place #97316, Baylor University, Waco, TX 76798-7316, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MARKUS</FNM>
<SNM>HUNZIKER</SNM>
<EAD>markus_hunziker@baylor.edu</EAD>
<X-REF REFID="S0217732309031843AF002"></X-REF>
</AUT>
<AFF ID="S0217732309031843AF002">Department of Mathematics, One Bear Place #97328, Baylor University, Waco, TX 76798-7328, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 August 2008</RE>
</HIST>
<ABST>
<P>We consider an alternative derivation of the GSO Projection in the free fermionic construction of the weakly coupled heterotic string in terms of root systems, as well as the interpretation of the GSO Projection in this picture. We then present an algorithm to systematically and efficiently generate input sets (i.e. basic vectors) in order to study landscape statistics with minimal computational cost. For example, the improvement at order 6 is &#x2248;10<SUP>-13</SUP> over a traditional brute force approach, and improvement increases with order. We then consider an example of statistics on a relatively simple class of models.</P>
</ABST>
<KWDG>
<KWD>Free fermions</KWD>
<KWD>heterotic strings</KWD>
<KWD>string model building</KWD>
<KWD>string landscape</KWD>
<KWD>string statistics</KWD>
<KWD>GSO projection</KWD>
<KWD>gauge sectors</KWD>
<KWD>gauge groups</KWD>
</KWDG>
</FRONT>
</ART>
