<ART ID="03187" PID="2433" JID="146" BPAGE="2667" EPAGE="2680" PII="S0217732309031879" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LINEAR TWO-DIMENSIONAL MHD OF ACCRETION DISKS:</MTI>
<RTI>Linear Two-Dimensional MHD of Accretion Disks</RTI>
<STI>CRYSTALLINE STRUCTURE AND NERNST COEFFICIENT</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GIOVANNI</FNM>
<SNM>MONTANI</SNM>
<EAD>montani@icra.it</EAD>
<X-REF REFID="S0217732309031879AF001"></X-REF>
</AUT>
<AFF ID="S0217732309031879AF001">ENEA &#x2013; C.R. Frascati (Department F.P.N.), Via Enrico Fermi, 45 (00044), Frascati (Rome), <CNY>Italy</CNY></AFF>
<AFF ID="S0217732309031879AF002">ICRANet &#x2013; C.C. Pescara, P. della Repubblica, 10 (65100), Pescara, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732309031879AF003">Department of Physics (G9) &#x2013; "Sapienza" Universit&#x00E0; di Roma, Piazzale A. Moro, 5 (00185), Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732309031879AF004">ICRA &#x2013; International Centre for Relativistic Astrophysics c/o Dep. of Physics &#x2013; "Sapienza" Universit&#x00E0; di Roma, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>RICCARDO</FNM>
<SNM>BENINI</SNM>
<EAD>riccardo.benini@icra.it</EAD>
<X-REF REFID="S0217732309031879AF005"></X-REF>
<X-REF REFID="S0217732309031879AF006"></X-REF>
</AUT>
<AFF ID="S0217732309031879AF005">Department of Physics (G9) &#x2013; "Sapienza" Universit&#x00E0; di Roma, Piazzale A. Moro, 5 (00185), Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732309031879AF006">ICRA &#x2013; International Center for Relativistic Astrophysics c/o Dep. of Physics &#x2013; "Sapienza" Universit&#x00E0; di Roma, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 June 2009</RE>
</HIST>
<ABST>
<P>We analyse the two-dimensional MHD configurations characterising the steady state of the accretion disk on a highly magnetised neutron star. The model we describe has a local character and represents the extension of the crystalline structure outlined in Ref. 1, dealing with a local model too, when a specific accretion rate is taken into account. We limit our attention to the linearised MHD formulation of the electromagnetic back-reaction characterising the equilibrium, by fixing the structure of the radial, vertical and azimuthal profiles. Since we deal with toroidal currents only, the consistency of the model is ensured by the presence of a small collisional effect, phenomenologically described by a nonzero constant Nernst coefficient (thermal power of the plasma). Such an effect provides a proper balance of the electron force equation via nonzero temperature gradients, related directly to the radial and vertical velocity components.</P>
<P>We show that the obtained profile has the typical oscillating feature of the crystalline structure, reconciled with the presence of viscosity, associated to the differential rotation of the disk, and with a net accretion rate. In fact, we provide a direct relation between the electromagnetic reaction of the disk and the (no longer zero) increasing of its mass per unit time. The radial accretion component of the velocity results to be few orders of magnitude below the equatorial sound velocity. Its oscillating-like character does not allow a real matter in-fall to the central object (an effect to be searched into nonlinear MHD corrections), but it accounts for the outgoing of steady fluxes, favourable to the ring-like morphology of the disk.</P>
</ABST>
<KWDG>
<KWD>Accretion disks</KWD>
<KWD>plasma physics</KWD>
<KWD>Nernst coefficient</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.10.Gz</KWD>
<KWD>52.30.-q</KWD>
</KWDG>
</FRONT>
</ART>
