<ART ID="03197" PID="2433" JID="146" BPAGE="2649" EPAGE="2658" PII="S0217732309031971" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIRECT PHOTON PRODUCTION IN <F><RM>d+A</RM></F> AND <F><RM>A+A</RM></F> COLLISIONS AT RHIC</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BEN-WEI</FNM>
<SNM>ZHANG</SNM>
<EAD>bzhang@lanl.gov</EAD>
<X-REF REFID="S0217732309031971AF001"></X-REF>
<X-REF REFID="S0217732309031971AF002"></X-REF>
</AUT>
<AUT>
<FNM>IVAN</FNM>
<SNM>VITEV</SNM>
<EAD>ivitev@lanl.gov</EAD>
<X-REF REFID="S0217732309031971AF001"></X-REF>
</AUT>
<AFF ID="S0217732309031971AF001">Los Alamos National Laboratory, Theoretical Division, Mail Stop B283, Los Alamos, NM 87545, <CNY>USA</CNY></AFF>
<AFF ID="S0217732309031971AF002">Institute of Particle Physics, Hua-Zhong Normal University, Wuhan 430079, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 August 2009</RE>
<RV>15 September 2009</RV>
</HIST>
<ABST>
<P>Direct photon production in minimum bias <F><RM>d+Cu</RM></F> and <F><RM>d+Au</RM></F> and central <F><RM>Cu+Cu</RM></F> and <F><RM>Au+Au</RM></F> collisions at center-of-mass energies <F><TEX ID="S0217732309031971M001">$\sqrt{s}=62.4\, {\rm GeV}$</TEX></F> and 200 GeV at RHIC is systematically investigated. We study the jet quenching effect, the medium-induced photon bremsstrahlung and jet-photon conversion in the hot QGP. We account for known cold nuclear matter effects, such as the isospin effect,the Cronin effect, shadowing and cold nuclear matter energy loss. It is shown that at high <F>p<INF>T</INF></F> the nuclear modification factor for direct photons <F><TEX ID="S0217732309031971M002">$R_{AA}^{\gamma}(p_T) &#x003C; 1$</TEX></F> is dominated by cold nuclear matter effects and there is no evidence for large cross-section amplification due to medium-induced photon bremsstrahlung and jet-photon conversion in the medium. Comparison of numerical simulations to experimental data also rules out large Cronin enhancement and incoherent photon emission in the QGP but the error bars in the current experimental data cannot provide further constraints on the magnitudes of other nuclear matter effects.</P>
</ABST>
<KWDG>
<KWD>Direct photon</KWD>
<KWD>jet quenching</KWD>
<KWD>QGP</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Mh</KWD>
<KWD>24.85.+p</KWD>
<KWD>12.38.Bx</KWD>
</KWDG>
</FRONT>
</ART>
